<script>
import SidebarLink from '@parent-theme/components/SidebarLink.vue'
export default SidebarLink
</script>

<style lang="stylus">
a.sidebar-link
  &.active
    border-left-color $accentColor !important
</style>